{
    "usingComponents": {
        "van-datetime-picker": "@vant/weapp/datetime-picker/index",
        "van-popup": "@vant/weapp/popup/index",
        "van-notify": "@vant/weapp/notify/index"
    },
    "navigationBarTitleText": "展厅预约"
}